### Virtual Method

# EBook BookClientView progress

#### Declaration [src]

    void
    progress (
      EBookClientView* client_view,
      guint percent,
      const gchar* message
    )

#### Description [src]

Signal emitted intermittently while loading a view after calling e_book_client_view_start().

#### Parameters

`percent`

  Type: `guint`

  No description available.

`message`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.